body.login div#login h1 a{
  background-image: url('https://www.aurasessions.es/wp-content/uploads/2025/10/Recurso-4-1.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 310px;
  height: 90px;
}
body.login{ background:#000; }

body #loginform{
  border: 1px solid #fff;
  border-radius: 5px;
}

body #wp-submit{
  color: #fff;;
  background: #33403d;
}

.login  #nav a.wp-login-lost-password, .login #login p#backtoblog a, .login div.privacy-policy-page-link a{
    color: #fff;
}